@charset "UTF-8";
ul.pc_nav li:nth-child(1) a:before,
ul.pc_nav li:nth-child(7) a:before{
	background: #333;
}

#header_wrap{
	background-color:rgba(255,255,255,1.0);
}

#header h1 img{
	width:auto;
	height:auto;
	vertical-align:top;
	filter: invert(100%) opacity(60%);
}

ul.pc_nav li a{
color: #585858;
}
ul.pc_nav li a span{
color: #585858;
}
h2.btn_menu{
color: #585858;
background-image: url(../../images/base/btn_menu_w.svg)
}

.page_tit{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	background-color:rgba(255,255,255,1.0);
	min-width: 1170px;
}

h2.page_tit{
	margin: 0 auto;
	padding: 0 0 40px;
	position: relative;
	text-align: center;
}
h2.page_tit strong{
	margin: 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: center;
color: #585858;
}

h2.page_tit small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
letter-spacing: 0.1em;
line-height: 20px;
text-align: center;
color: #585858;
display:block;
margin-top:20px;
}

.page_p{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	height: 600px;
background:  url(../../images/guarantee/page_p.jpg?2) no-repeat center center;
background-size:cover;
}

.page_tit h3{
	margin: 0 auto;
	padding: 40px 0 0 40px;
	position:relative;
	min-width: 1170px;
	max-width: 1300px;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 25px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: left;
color: #fff;
}

.page_tit h3 strong{
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 25px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: left;
color: #585858;
display:block;
}

.page_tit h3 small{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 21px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: left;
color: #585858;
display:block;
}




.btn_style{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.btn_style a{
	margin: 0 auto;
	padding: 10px 0;
	position:relative;
	text-align:center;

font-family: Lato;
font-weight: bold;
font-size: 12px;
line-height: 1.5;
text-align: center;
color: #585858;
border: 1px solid rgba(88, 88, 88, 0.5);

transition-duration: .2s;
box-sizing: border-box;
background: url(../../images/base/plus.svg) no-repeat right 10px top 50%;
background-color: #fff;
}

.btn_style a:hover{
background: url(../../images/base/plus_on.svg) no-repeat right 10px top 50%;
background-color: #383837;
color:#fff;
text-decoration:none;
}






.intro_area{
	margin: 0 auto 100px;
	padding: 80px 0 0 0;
	position:relative;
	min-width: 1170px;
	background-color:#fff;

}

.intro_area h3{
	margin: 0 auto 20px;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 32px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

.support_block{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width: 1300px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

.support_block h4{
	margin: 0 0 5px;
	padding: 20px 0;
	position:relative;
	text-align:center;
	width: 22%;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 26px;
letter-spacing: 0.04em;
line-height: 38px;
text-align: center;
color: #518098;
background-color:#f3f3f3;
display: flex;
align-items:center;
justify-content:center;
}

ul.anchor_list{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:left;
	width: 78%;
display: flex;
align-items:center;
justify-content:flex-start;
}

ul.anchor_list li{
	margin: 0 0 0 30px;
	padding: 0 0;
	position:relative;

}

ul.anchor_list li a{
	margin: 0 0;
	padding: 0 0;
	position:relative;
display: flex;
align-items:center;
justify-content:flex-start;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 24px;
letter-spacing: 0.04em;
line-height: 31px;
text-align: left;
color: #585858;
pointer-events: none;
}
ul.anchor_list li a span{padding-left:20px;}

ul.anchor_list li a:hover{
opacity:0.7;
text-decoration:none;
}

ul.anchor_list2{
	margin: 9% 0 0;
	padding: 0 0 0 0 ;
	position:relative;
	text-align:center;
	width: 7%;
	display:none;
}

ul.anchor_list2 li{
	margin: 0 0 0;
	padding: 0 0 33%;
	position:relative;
	text-align:right;

}
ul.anchor_list2 li a{
pointer-events: none;
}
ul.anchor_list2 li a:hover{
opacity:0.7;
text-decoration:none;
}

.support_img{
	margin: 0 0 0 0;
	padding: 20px 0;
	position:relative;
	text-align:right;
	width: 75.5%;
}
.support_img img{
	width: 100%;
	height:auto;
}


#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.area_inner{
	width: 1170px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

h2.h2_style{
	margin: 0 0 50px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}



.guarantee_area{
	min-width: 1170px;
	margin: 0 auto;
	padding: 120px 0 40px;
	position:relative;
	text-align:center;
background-color:#f3f3f3;
}

.guarantee_area .h3_tit{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 32px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #585858;
}

.guarantee_block{
	max-width: 1300px;
	margin: 0 auto;
	padding: 70px 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
}

ul.guarantee_list{
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width: 1110px;
}

ul.guarantee_list > li{
	margin: 0 0 0;
	padding: 0 0 80px;
	position:relative;
	text-align:justify;
}

ul.guarantee_list > li h3{
	margin: 0 0 30px;
	padding: 0 0 0 80px;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 30px;
letter-spacing: 0.07em;
line-height: 43px;
text-align: left;
color: #585858;
pointer-events: none;
}

ul.guarantee_list > li h3 em{
position:absolute;
top:15px;
left:0px;
font-family: Lato;
font-weight: bold;
font-size: 28px;
letter-spacing: 0.03em;
line-height: 19px;
text-align: left;
color: #518098;
}

ul.guarantee_list > li h3 em:after {
position: absolute;
top: -10px;
left: 50px;
width: 2px;
height: 40px;
content: '';
background: #888;

}

ul.guarantee_list > li h4{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 19px;
letter-spacing: 0.03em;
line-height: 34px;
text-align: left;
color: #585858;
}
ul.guarantee_list > li h4 strong{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 23px;
letter-spacing: 0.03em;
line-height: 43px;
text-align:justify;
color: #585858;
display:block;
}

ul.guarantee_list > li p{
	margin: 0 0 20px;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: left;
color: #585858;
width:670px;
}

ul.guarantee_list > li p small{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
letter-spacing: 0.03em;
line-height: 19px;
text-align:left;
color: #585858;

}

ul.guarantee_list > li:nth-child(1) p{

}

ul.guarantee_list > li .guarantee_p{
	position:absolute;
	top:-70px;
	right:0;
	text-align: right;
}
ul.guarantee_list > li:nth-child(3) .guarantee_p{
	top:-110px;
}


ul.guarantee_list > li .guarantee_p2{
	position:absolute;
	top:100px;
	right:50px;

}


ul.guarantee_list > li#anchor7{
	margin: 0 0 0;
	padding: 0 0 180px;
	position:relative;
}
ul.guarantee_list > li#anchor8{
	margin: 0 0 0;
	padding: 0 0 100px;
	position:relative;
}

.sp_slideToggle{display:block!important;}








.araigdh_area{
	min-width: 1170px;
	margin: 0 auto;
	padding: 80px 0 50px;
	position:relative;
	text-align:center;
background-color:#929292;
}

.araigdh_logo{
	margin: 0 auto 30px;
	padding: 0 0;
	position:relative;
	text-align:left;
	width: 1110px;
}



ul.araigdh_list{
	margin: 0 auto 0px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width: 1110px;
}

ul.araigdh_list > li{
	margin: 0 0 0;
	padding: 0 0 60px;
	position:relative;
	text-align:justify;
}

ul.araigdh_list > li h4{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position:relative;
	
font-weight: normal;
font-size: 22px;
letter-spacing: 0.03em;
line-height: 36px;
text-align: left;
color: #fff;

}
ul.araigdh_list > li h4 strong{
	display:inline-block;
	margin: 0 auto 10px;
	padding: 0;
	position:relative;
	font-weight: normal;
	font-size: 22px;
	letter-spacing: 0.03em;
	line-height: 36px;
	text-align: left;
	color: #fff;
}
ul.araigdh_list > li h4 strong.white{
	padding: 0.5em 1em;
	font-weight: 500;
	font-size: 19px;
	color: #585858;
	background-color: #fff;
}
ul.araigdh_list > li p{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 34px;
text-align: left;
color: #fff;
width:670px;
}

ul.araigdh_list > li p em{
	margin: 0 10px 0 0;
	padding: 3px 12px;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 14px;
letter-spacing: 0.05em;
line-height: 14px;
text-align: left;
color: #fff;
background-color:#403a3a;

}

ul.araigdh_list > li:nth-child(1) .araigdh_p{
	position:absolute;
	top:-110px;
	right:0;
	text-align: right;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
letter-spacing: 0.03em;
line-height: 34px;
color: #fff;
}

ul.araigdh_list > li:nth-child(2) .araigdh_p{
	position:absolute;
	top:0px;
	right:0;
	text-align: right;
}




@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




